@font-face {
  font-family: 'cdo_site_fonts';
  src: url('../fonts/cdo_site_fonts.eot?51422912');
  src: url('../fonts/cdo_site_fonts.eot?51422912#iefix') format('embedded-opentype'),
       url('../fonts/cdo_site_fonts.woff2?51422912') format('woff2'),
       url('../fonts/cdo_site_fonts.woff?51422912') format('woff'),
       url('../fonts/cdo_site_fonts.ttf?51422912') format('truetype'),
       url('../fonts/cdo_site_fonts.svg?51422912#cdo_site_fonts') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cdo_site_fonts';
    src: url('../fonts/cdo_site_fonts.svg?51422912#cdo_site_fonts') format('svg');
  }
}
*/
 
 [class^="icon_cdoclub-"]:before, [class*=" icon_cdoclub-"]:before {
  font-family: "cdo_site_fonts";
  font-style: normal;
  font-weight: normal;
  speak: none;
  line-height:1.1;
 
  text-decoration: inherit;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon_cdoclub-conftag1:before { content: '\e800'; } /* '' */
.icon_cdoclub-conftag2:before { content: '\e801'; } /* '' */
.icon_cdoclub-creditcardsafe:before { content: '\e802'; } /* '' */
.icon_cdoclub-cupcocktail:before { content: '\e803'; } /* '' */
.icon_cdoclub-cupcoffe:before { content: '\e804'; } /* '' */
.icon_cdoclub-cupwinestemware:before { content: '\e805'; } /* '' */
.icon_cdoclub-diploma:before { content: '\e806'; } /* '' */
.icon_cdoclub-graph:before { content: '\e807'; } /* '' */
.icon_cdoclub-ecommsite:before { content: '\e808'; } /* '' */
.icon_cdoclub-ecommtapcart:before { content: '\e809'; } /* '' */
.icon_cdoclub-favstripwithstar:before { content: '\e80a'; } /* '' */
.icon_cdoclub-handtwowithmidheart:before { content: '\e80b'; } /* '' */
.icon_cdoclub-foodrise:before { content: '\e80c'; } /* '' */
.icon_cdoclub-directionsign:before { content: '\e80d'; } /* '' */
.icon_cdoclub-eggsincubator:before { content: '\e80e'; } /* '' */
.icon_cdoclub-idcard:before { content: '\e80f'; } /* '' */
.icon_cdoclub-handhelp:before { content: '\e810'; } /* '' */
.icon_cdoclub-handshake:before { content: '\e811'; } /* '' */
.icon_cdoclub-lightbulbonperon:before { content: '\e812'; } /* '' */
.icon_cdoclub-locationonmap:before { content: '\e813'; } /* '' */
.icon_cdoclub-handwithheart:before { content: '\e814'; } /* '' */
.icon_cdoclub-heartpulse:before { content: '\e815'; } /* '' */
.icon_cdoclub-mailcloseenvelop:before { content: '\e816'; } /* '' */
.icon_cdoclub-lab:before { content: '\e817'; } /* '' */
.icon_cdoclub-mailopenenvelop:before { content: '\e818'; } /* '' */
.icon_cdoclub-heartshape:before { content: '\e819'; } /* '' */
.icon_cdoclub-lightbulb:before { content: '\e81a'; } /* '' */
.icon_cdoclub-mobilephonewithapps:before { content: '\e81b'; } /* '' */
.icon_cdoclub-lightbulbatom:before { content: '\e81c'; } /* '' */
.icon_cdoclub-mobilephonewithchat:before { content: '\e81d'; } /* '' */
.icon_cdoclub-locationroute:before { content: '\e81e'; } /* '' */
.icon_cdoclub-locationonround:before { content: '\e81f'; } /* '' */
.icon_cdoclub-mobilephonewithperson:before { content: '\e820'; } /* '' */
.icon_cdoclub-microphoneold:before { content: '\e821'; } /* '' */
.icon_cdoclub-moneypaper:before { content: '\e822'; } /* '' */
.icon_cdoclub-moneypiggybank:before { content: '\e823'; } /* '' */
.icon_cdoclub-locationtwo:before { content: '\e824'; } /* '' */
.icon_cdoclub-mobilephoneecomm:before { content: '\e825'; } /* '' */
.icon_cdoclub-onlineshoppingcart:before { content: '\e826'; } /* '' */
.icon_cdoclub-mobilephoneonhand:before { content: '\e827'; } /* '' */
.icon_cdoclub-mobilephonewithheart:before { content: '\e828'; } /* '' */
.icon_cdoclub-mobilephonewithsearch:before { content: '\e829'; } /* '' */
.icon_cdoclub-networkcycles:before { content: '\e82a'; } /* '' */
.icon_cdoclub-moneycoins:before { content: '\e82b'; } /* '' */
.icon_cdoclub-personman:before { content: '\e82c'; } /* '' */
.icon_cdoclub-newsletterwithcup:before { content: '\e82d'; } /* '' */
.icon_cdoclub-note:before { content: '\e82e'; } /* '' */
.icon_cdoclub-persontwochat:before { content: '\e82f'; } /* '' */
.icon_cdoclub-processgear:before { content: '\e830'; } /* '' */
.icon_cdoclub-paperplan:before { content: '\e831'; } /* '' */
.icon_cdoclub-perononpoduim:before { content: '\e832'; } /* '' */
.icon_cdoclub-acaremichat:before { content: '\e833'; } /* '' */
.icon_cdoclub-attachment:before { content: '\e834'; } /* '' */
.icon_cdoclub-billboard:before { content: '\e835'; } /* '' */
.icon_cdoclub-bookswithapple:before { content: '\e836'; } /* '' */
.icon_cdoclub-briefcase:before { content: '\e837'; } /* '' */
.icon_cdoclub-buildings:before { content: '\e838'; } /* '' */
.icon_cdoclub-buildingtwo:before { content: '\e839'; } /* '' */
.icon_cdoclub-calendarsimple:before { content: '\e83a'; } /* '' */
.icon_cdoclub-calendarwithx:before { content: '\e83b'; } /* '' */
.icon_cdoclub-chattwoballuns:before { content: '\e83d'; } /* '' */
.icon_cdoclub-cloud:before { content: '\e83e'; } /* '' */
.icon_cdoclub-cloudtonetwork:before { content: '\e83f'; } /* '' */
.icon_cdoclub-peronneargraph:before { content: '\e840'; } /* '' */
.icon_cdoclub-personexhange:before { content: '\e841'; } /* '' */
.icon_cdoclub-personsupport:before { content: '\e842'; } /* '' */
.icon_cdoclub-screenwithchat:before { content: '\e843'; } /* '' */
.icon_cdoclub-personteam:before { content: '\e844'; } /* '' */
.icon_cdoclub-phone:before { content: '\e845'; } /* '' */
.icon_cdoclub-pizza:before { content: '\e846'; } /* '' */
.icon_cdoclub-searchgraph:before { content: '\e847'; } /* '' */
.icon_cdoclub-roundtable1:before { content: '\e848'; } /* '' */
.icon_cdoclub-roundtable2:before { content: '\e849'; } /* '' */
.icon_cdoclub-questioncyclemark:before { content: '\e84a'; } /* '' */
.icon_cdoclub-screenwithgraph:before { content: '\e84b'; } /* '' */
.icon_cdoclub-seachdolar:before { content: '\e84c'; } /* '' */
.icon_cdoclub-schoolboard:before { content: '\e84d'; } /* '' */
.icon_cdoclub-trophy:before { content: '\e84e'; } /* '' */
.icon_cdoclub-stopwatch:before { content: '\e84f'; } /* '' */
.icon_cdoclub-serverwith-gear:before { content: '\e850'; } /* '' */
.icon_cdoclub-socialchat:before { content: '\e851'; } /* '' */
.icon_cdoclub-socialfacebook:before { content: '\e852'; } /* '' */
.icon_cdoclub-sociallinkedin:before { content: '\e853'; } /* '' */
.icon_cdoclub-socialtwitter:before { content: '\e854'; } /* '' */
.icon_cdoclub-squarenote:before { content: '\e855'; } /* '' */
.icon_cdoclub-wrenchhammer:before { content: '\e856'; } /* '' */
.icon_cdoclub-worldgrid:before { content: '\e857'; } /* '' */
.icon_cdoclub-certificate:before { content: '\e858'; } /* '' */